.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  max-width: 1025px;
}

.navbar {
  background-color: #2d2d2d;
}

.nav-link {
  color: #fff;
  margin-right: 150px;
  padding-top: 36px;
  padding-left: 0;
  padding-right: 14px;
  font-family: Open Sans, sans-serif;
}

.nav-link-2 {
  color: #fff;
  margin-right: 18px;
  padding-top: 39px;
  font-family: Open Sans, sans-serif;
}

.image {
  margin-left: -20px;
  margin-right: 8px;
  padding-right: 0;
}

.brand {
  margin-right: -56px;
}

.nav-link-3 {
  color: #fff;
  padding-top: 39px;
  font-family: Open Sans, sans-serif;
}

.image-2 {
  border: 4px solid #f37021;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-radius: 0;
  height: auto;
  max-height: none;
  padding-left: 0;
  overflow: clip;
}

.image-3 {
  border-top: 3px solid #f37021;
  border-bottom: 3px solid #f37021;
}

.text-block {
  padding: 40px 75px;
  font-family: Open Sans, sans-serif;
}

.div-block {
  padding-top: 345px;
}

.column {
  background-color: #eaeaea;
  padding-left: 75px;
}

.image-4 {
  padding-right: 60px;
}

.image-5 {
  margin-left: 27px;
}

.column-2 {
  padding-left: 167px;
}

.column-3 {
  padding-left: 131px;
}

.column-4 {
  padding-left: 101px;
}

.columns {
  background-color: #eaeaea;
  padding-top: 20px;
}

.text-block-2 {
  color: #f37021;
  padding-left: 4px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.text-block-3, .text-block-4 {
  color: #f37021;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.text-block-5 {
  margin-left: 65px;
  padding-top: 20px;
  font-family: Open Sans, sans-serif;
  line-height: 22px;
}

.text-block-6 {
  margin-left: 26px;
  margin-right: 27px;
  padding-top: 20px;
  font-family: Open Sans, sans-serif;
  line-height: 22px;
}

.text-block-7 {
  padding-top: 20px;
  padding-right: 55px;
  font-family: Open Sans, sans-serif;
  line-height: 22px;
}

.column-5 {
  margin-top: 20px;
  padding-left: 165px;
}

.column-6 {
  margin-top: 20px;
  padding-left: 130px;
}

.column-7 {
  margin-top: 20px;
  padding-left: 100px;
}

.button, .button-2, .button-3 {
  background-color: #f37021;
  font-family: Open Sans, sans-serif;
}

.columns-2 {
  background-color: #eaeaea;
  padding-top: 40px;
}

.columns-3 {
  background-color: #eaeaea;
}

.columns-4 {
  background-color: #eaeaea;
  padding-bottom: 40px;
}

.text-block-8 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 700;
}

.text-block-9 {
  text-align: center;
  padding-left: 220px;
  padding-right: 220px;
  font-size: 20px;
  line-height: 30px;
}

.button-4 {
  background-color: #f37021;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 408px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 20px;
}

.text-block-10 {
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.columns-5 {
  background-color: #2d2d2d;
  padding-top: 20px;
  padding-bottom: 20px;
}

.grid {
  background-color: #2d2d2d;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.text-block-11 {
  color: #fff;
  margin-top: 15px;
  margin-left: 30px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.link {
  color: #fff;
  text-align: center;
  padding-top: 12px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.image-6 {
  margin-top: 50px;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.link-3, .link-4, .link-5, .link-6 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.list-item, .list-item-2, .list-item-3 {
  font-family: Open Sans, sans-serif;
}

.text-block-12 {
  color: #fff;
  margin-top: 15px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  line-height: 12px;
}

.text-block-13 {
  color: #fff;
  margin-left: 30px;
  padding-top: 9px;
}

.image-7, .list-item-4 {
  text-align: left;
}

.list {
  margin-top: 9px;
}

.image-8 {
  margin-left: 40px;
}


